@media only screen and (min-width: 480px) and (max-width: 768px){
	/* generated in /home/fegwint1/public_html/test/wp-content/themes/savory/assets/custom-styles/general-custom-styles-responsive.php savory_elated_h4_responsive_styles function */
h4 { font-size: 24px;line-height: 38px;}

}

@media only screen and (max-width: 480px){
	}